.view-content {
    margin-bottom: 2em;
     margin-top: 2em;
}
.card .view-content {margin-bottom: 0;margin-top: 0;}
.view-equipes .view-content {
    margin-bottom: 0;
     margin-top: 2em;
}

.view-header .title::after,.view-content .title::after,.view-content .page-title::after 
{
    border-bottom:1px solid #E5E5E5;
    content: '';
    height: 10px;
    display: block;
}
.more-link a {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.fiche .view-header {
    background: #f6f9fb;
padding: 30px;
border: 1px solid #8080801a;
}    

.fiche .view-content {
    margin-top: 0;
    margin-bottom: 2em;
    padding: 10px 10px 20px;
    border: 1px solid #8080801a;
}

.views-exposed-widgets.clearfix {
    padding: 20px;
    margin-bottom: 0;
    background: #f6f9fb;
     border: 1px solid #8080801a;
}

.view-id-equipes.view-display-id-page_3 .card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;}
/*view header RegardSanté*/
.regardsante .card-body {background: #5a1d42;text-align: justify;color: #fbfbfb;}
.regardsante .view-content {margin-bottom: 2em;padding: 10px 10px 20px;border: 1px solid #8080801a;}
    
    